local fn = _gn(0x0A1CB9094635D1A6)
--- Clears an area of projectiles at the given coordinates and radius.
-- @param x The x coordinate of where to clear projectiles.
-- @param y The y coordinate of where to clear projectiles.
-- @param z The z coordinate of where to clear projectiles.
-- @param radius The area radius to clear projectiles.
-- @param createNetEvent specifies whether a `CClearAreaEvent` event of should be created for online use.
function Global.ClearAreaOfProjectiles(x, y, z, radius, createNetEvent)
	return fn(x, y, z, radius, createNetEvent)
end
